taccuino.vo

## Class ContattiStruttureResponseDTO

- java.lang.Object
- - taccuino.vo.ContattiStruttureResponseDTO

-     public class ContattiStruttureResponseDTO
      extends Object

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `private List<ContattoMedicinaNonConvResponseDTO>` | `contattiMedicinaNonConvenzionale`
    `private List<ContattoStrutturaSanitariaResponseDTO>` | `contattiStruttureSanitarie`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `ContattiStruttureResponseDTO()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `List<ContattoMedicinaNonConvResponseDTO>` | `getContattiMedicinaNonConvenzionale()`
    `List<ContattoStrutturaSanitariaResponseDTO>` | `getContattiStruttureSanitarie()`
    `void` | `setContattiMedicinaNonConvenzionale(List<ContattoMedicinaNonConvResponseDTO> contattiMedicinaNonConvenzionale)`
    `void` | `setContattiStruttureSanitarie(List<ContattoStrutturaSanitariaResponseDTO> contattiStruttureSanitarie)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### contattiStruttureSanitarie

          private List<ContattoStrutturaSanitariaResponseDTO> contattiStruttureSanitarie

    - #### contattiMedicinaNonConvenzionale

          private List<ContattoMedicinaNonConvResponseDTO> contattiMedicinaNonConvenzionale

  - ### Constructor Detail

    - #### ContattiStruttureResponseDTO

          public ContattiStruttureResponseDTO()

  - ### Method Detail

    - #### getContattiStruttureSanitarie

          public List<ContattoStrutturaSanitariaResponseDTO> getContattiStruttureSanitarie()

    - #### setContattiStruttureSanitarie

          public void setContattiStruttureSanitarie(List<ContattoStrutturaSanitariaResponseDTO> contattiStruttureSanitarie)

    - #### getContattiMedicinaNonConvenzionale

          public List<ContattoMedicinaNonConvResponseDTO> getContattiMedicinaNonConvenzionale()

    - #### setContattiMedicinaNonConvenzionale

          public void setContattiMedicinaNonConvenzionale(List<ContattoMedicinaNonConvResponseDTO> contattiMedicinaNonConvenzionale)